format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '9cc2c12c.zip'
    commit_sha1: 9cc2c12c97fd245dcf60fa38c4524b2c362d1ada
  fix_attempt:
    - input_file: '4fca60fc.diff'
      commit_sha1: 4fca60fcca525beec97bef74345816b13c3d8053
    
  expected_fix:
    input_file: '54c9461c.diff'
    commit_sha1: 54c9461c9b79b5164f4aeded1d327e4f9f5000d2

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/8114
